 /*Skills*/
 #skills{
    height: 120vh;
    background:grey;
    padding:25px;
    text-align: center;
    font-size: 25px;
    color:lightgrey;
}

.skillstop{
    height: auto;
}

.skills-bottom{
    display: flex;
    justify-content: space-around;
    padding-top:5% ;

}

.skills-bottom-left,.skills-bottom-right{
    text-align: center;

}

#skills h4{
    border:2px solid lightgrey;
    padding: 10px;
}

@media screen and (max-width:767px) {

    #skills {
        height:auto;
        font-size: 24px;
        padding:20px;
    }

    .skillstop h1 {
        text-align: center;
    }

    .skills-bottom {
        display:block;
        justify-content: none;
        padding-top: 0;
    }
}